fieldLayouts:
  546f9f90-c9c6-4e3a-9bcc-2b6b0bf6984e:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 86e0cd2f-bf11-4a42-a505-63e99b0fe6c0
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: abdc0e75-1b70-41ba-9433-7d4c55d9c3a5 # VOD Date Live
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 273620c0-0c70-4b6d-b612-414c8576540a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 44529099-44c4-4d19-902d-6cf22949fe99 # VOD User Access Form
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6a23f188-3625-413f-88ff-4302e6edb3a1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e902eea8-f2bb-4cd7-8cb4-6ee7133f424c # VOD Main Video
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: db5aa72b-fb64-4074-ae94-e4a37f13d7d3
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5de342b0-31e1-444d-a66e-cb368d9e19d6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 62332a75-0dd0-44eb-a732-d2acd63eca45 # VOD Youtube Live URL
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 47c6c3bb-5832-41bd-9129-34307fca2472
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 963a2efe-ddb0-4607-9c63-556eb54e8d12
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 1a163f40-55cd-455a-a69c-3a3f73b1e1ab # VOD Schedule
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 454c18db-3986-4f68-8273-a62f8d4908b3
            userCondition: null
            warning: null
            width: 100
        name: Schedule
        uid: a79ee01e-4cf2-455b-ae03-ce14150bf0cd
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: d06f5d8e-ac4a-42c6-a07b-cf3f5f9fbe34 # VOD Tour Blocks
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3e52d941-2298-4bf7-8b99-aaf3c3b7f89e
            userCondition: null
            warning: null
            width: 100
        name: Tour
        uid: 249afdaf-70ed-47bd-9ded-4d48845ea336
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: ee778110-314b-4b8f-b9f6-d06840525242 # VOD Info Blocks
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 210aa4fa-e2a5-4586-832e-71b985531372
            userCondition: null
            warning: null
            width: 100
        name: 'More information'
        uid: 2386e6ed-8b83-4337-b639-95127c577789
        userCondition: null
handle: virtualEventsEntries
hasTitleField: true
name: 'Virtual Events Entries'
section: c9dd9e9a-5352-4b2c-9b0f-113da88fff3d # Virtual Events Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
